Subject: Re: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Mon, 09 Oct 2017 14:21:59 +0200

> By "supply", do you mean setting the GDK_SCALE variable?

No.  I meant an Emacs variable people would set like, for example,
‘focus-follows-mouse’.

 > I think that
 > the GTK function will pass us the right scaling factor in that case, if
 > I remember correctly.  On modern machines, the user supplies the scaling
 > by using a GTK tool that doesn't set GDK_SCALE, and the GTK function
 > still returns the correct scaling.

OK.

martin